
#wb_header { height: 101px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 484px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 30px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll center bottom; }
body { background: #ffffff none repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 615px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 615px; min-height: 615px; }
#wb_element_instance0 { top: 400px; left: 340px; min-width: 200px; width: 200px; min-height: 34px; height: 34px; display: block; z-index: 62; }
#wb_element_instance1 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
